package com.example.osnov_android.navigation

// Настройка объектов навигации
sealed class Screen (val route:String) {
    object Start:Screen("start")
    object SignIn:Screen("sign_in")
    object Blog:Screen("home_page")
    object SignUp:Screen("sign_up")
    object Cooking:Screen("cooking")
    object Faq:Screen("faq")
    object Profile:Screen("profile")
    object Navigations:Screen("navigations")
    object BlogAdmin:Screen("blog_admin")
    object CookingAdmin:Screen("cooking_admin")
    object NavigationsAdmin:Screen("navigationsAdmin")
    object UpdatedataUser:Screen("updatedatauser")
    object CookingUpdate:Screen("cooking_update")
    object BlogItem:Screen("blog_item")
    object BlogItemAdmin:Screen("blog_item_admin")
    object BlogAddItem:Screen("blog_add_item")
    object CookingItem:Screen("cooking_item")
    object CookingItemAdmin:Screen("cooking_item_admin")
}